* {
  font-family: "Montserrat", sans-serif;
  box-sizing: border-box;
}
body {
  margin: 0;
}
.nav-bar {
  text-align: center;
}
.nav-item {
  font-size: 18px;
  font-weight: 700;
  margin: 25px;
  list-style-type: none;
  display: inline-block;
}
.nav-item a {
  text-decoration: none;
  color: #ff0000;
}
.image img {
  width: 100%;
}
.header {
  color: #373737;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 22px;
  line-height: 27px;
  letter-spacing: 3.3px;
  margin-top: 48px;
  margin-bottom: 38px;
}
.content-container {
  max-width: 1145px;
  margin: 0 auto;
  text-align: center;
}
.content-container p {
  line-height: 26px;
  letter-spacing: 2.4px;
}
.content-container p:nth-child(2) {
  margin-bottom: 28px;
}
.button {
  background-color: #ff0000;
  border: none;
  color: white;
  padding: 18px 43px;
  border-radius: 4px;
  font-weight: 700;
  font-size: 12px;
  letter-spacing: 1.8px;
  text-transform: uppercase;
  margin-top: 66px;
  margin-bottom: 82px;
  cursor: pointer;
}
.footer {
  text-align: right;
  margin-right: 105px;
  margin-bottom: 29px;
}
.footer p {
  font-weight: 700;
  line-height: 20px;
  letter-spacing: 2.4px;
  margin: 0;
}
